@charset "utf-8";

.naviList_number a,
.naviList_number span {
	display:inline-block !important;
}

.naviList_number .kad-f a,
.naviList_number .kad-f span {
	border-radius:0px 0 0 0px !important;
	-webkit-border-radius:0px 0 0 0px !important;
	-moz-border-radius:0px 0 0 0px !important;
	/*
	border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	*/
}
.naviList_number .kad-l a,
.naviList_number .kad-l span {
	border-radius:0 0px 0px 0 !important;
	-webkit-border-radius:0 0px 0px 0 !important;
	-moz-border-radius:0 0px 0px 0 !important;
	/*
	border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	*/
}

.naviList_number .kad-f a:first-child,
.naviList_number .kad-f span:first-child {
	border-radius:10px 0 0 10px !important;
	-webkit-border-radius:10px 0 0 10px !important;
	-moz-border-radius:10px 0 0 10px !important;
}
.naviList_number .kad-l a:last-child,
.naviList_number .kad-l span:last-child {
	border-radius:0 10px 10px 0 !important;
	-webkit-border-radius:0 10px 10px 0 !important;
	-moz-border-radius:0 10px 10px 0 !important;
}


/* error */
.errorCaption {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 19px;
	text-align:left;
	height:25px;
	background:transparent url("../assets/error/error.gif") no-repeat left;
}
.errorCaption p {
	font-size: 1em;
	line-height: 1em;
	color:#DC143C;
}

.errorFirst ul {
	margin:0px;
	padding:0px 0px 0px 20px;
	text-align:left;
}
.errorFirst li {
	margin:0px;
	padding:0px 0px 0px 0px;
	color:#DC143C;
}
.errorFirst p {
	color:#DC143C;
}

.error {
	color: #DC143C;
	/*
	display: block;
	width:600px;
	width: 1000px;
	border: 1px solid;
	*/
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 19px;
	text-align:left;
	background:transparent url("../images/error.gif") no-repeat left;
}
.error p {
	color:#DC143C;
}

.dspHidden {
	display: none;
}


#ajxLoading {
	position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    display:none;           /* 非表示 */
    /*
    background-color:#CCC;
    */
    z-index:99;
    filter:alpha(opacity=75);
     -moz-opacity:0.75;
     -khtml-opacity: 0.75;
     opacity:0.75;
}
#ajxLoading img {
    position:fixed;
    top:50%;
    left:50%;
    margin-top:-64px;
    margin-left:-64px;
}




.img8List.genreList .genre8 a { background:#828282; }


.btnChallenge {
	display: block;
	cursor: pointer;
	width: 300px;
}
.quizDetailBox .qaBox .img { margin-right: 20px;}
.quizDetailBox .qaBox .text { float:left !important; }

.quizDetailBox .ansList li:nth-child(1) > form a > :first-child:before { content: "\31"; }
.quizDetailBox .ansList li:nth-child(2) > form a > :first-child:before { content: "\32"; }
.quizDetailBox .ansList li:nth-child(3) > form a > :first-child:before { content: "\33"; }
.quizDetailBox .ansList li:nth-child(4) > form a > :first-child:before { content: "\34"; }


.quizDetailBox1 .unitBox .text {
	width: 120px;
}


span.dot {
	background-color:#eee;
	color:#333;
}

